RSVN - Feature #559

Show SVN properties
2011-07-26 18:18 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-07-27
Priority: Normal Due date: 2011-07-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Properties Estimated time: 0.00 hour
Target version: RSVN v0.3

Description

Associated revisions

Revision 1291 - 2011-07-27 00:32 - Emilio Gonzalez Montaiha
#559

e Added SVN properties to browsing.
e Refactorize svn:externals browsing to reuse SVN properties info.

History

#1 - 2011-07-27 00:07 - Emilio Gonzalez Montaina
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2011-07-27

#2 - 2011-07-27 00:31 - Emilio Gonzalez Montana
- Due date set to 2011-07-27
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-19

1/1



http://www.tcpdf.org

